Subject: RE: [lojban] re : lo with discourse scope

From: "And Rosta" <[email-masked]>
Date: Sun, 4 Nov 2001 03:36:49 -0000

Greg:
> > "An/This Englishman walks into an Irish pub. He goes up to the bar and..."
> >
> > Which Englishman?
> > It doesn't matter -- any old Englishman.
> > So not {le glico} then?
> > No.
> > So {lo glico}?
> > Well, no, because its quantifier should bind only what is within its
> scope,
> > yet throughout the rest of the joke, "he" and "le glico" refer back to the
> > Englishman.
> > So what we need is a way to indicate an existential quantifier that has
> scope
> > over an entire text?
> > Yes.
> > And how do we do that?
> > I've no idea. I'll ask The List.
> >
> > --And.
> >
> I think I'd use {lo'e} here... (Or le'e if I wanted to be influenced by the
> ma'oste), I'd then "call" him back with {gy}

Could work for many jokes. Doesn't work for "One Irishman says to another..."
So, good suggestion, but not quite what I was after.

--And.